#superfish-1-toggle
{
	margin-right: 20px;
}

div.sf-accordion-toggle.sf-style-none {
  float: right;
  width: 100%;
}
div.sf-accordion-toggle.sf-style-none a {
  /*background: url('../images/simple-background.png') repeat-x top left #eeeeee;
  border: 1px solid #e0e0e0;
  border-radius: 8px;*/
  color: #555555;
  float: right;
  font: normal 12px Arial, Helvetica, Tahoma, Verdana, Sans-serif;
  padding: 9px;
  text-decoration: none;
  text-shadow: 1px 1px 0 #ffffff;
}
div.sf-accordion-toggle.sf-style-none a span {
  background: url('../images/simple-accordion-toggle.png') no-repeat center center transparent;
  height: 32px;
  float: right;
  line-height: 99999em;
  overflow: hidden;
  text-indent: -99999em;
  width: 32px;
}
div.sf-accordion-toggle.sf-style-none a.sf-expanded,
.sf-menu.sf-style-none.sf-accordion li.sf-expanded {
  background: url('../images/simple-background-active.png') repeat-x top left #fefefe;

}
.sf-menu.sf-style-none.sf-accordion li {
  /*border: 1px solid #e0e0e0;*/
    background-color: #E9E9E9;
	line-height: 30px;
	border-bottom: 1px dotted white;
}
.sf-menu.sf-style-none.sf-accordion li:hover
{
	background-color: #D9D9D9;
}

.sf-menu.sf-style-none.sf-accordion li li {
  margin-left: 3.9%;
  width: 92%;
}
.sf-menu.sf-style-none.sf-accordion li ul {
  margin: 10px 0;
}
.sf-menu.sf-style-none.sf-accordion li.sf-clone-parent,
.sf-menu.sf-style-none.sf-accordion li:first-child {
  /*border-radius: 8px 8px 0 0;*/
}
.sf-menu.sf-style-none.sf-accordion ul.sf-has-clone-parent > li:first-child {
  border-radius: 0;
}
.sf-menu.sf-style-none.sf-accordion ul.sf-has-clone-parent > li.firstandlast,
.sf-menu.sf-style-none.sf-accordion li:last-child {
  /*border-radius: 0 0 8px 8px;*/
}
.sf-menu.sf-style-none.sf-accordion li.firstandlast {
  /*border-radius: 8px;*/
}
.sf-menu.sf-style-none.sf-accordion li a.sf-accordion-button {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 499;
}
.sf-menu.sf-style-none.sf-accordion li.sf-expanded > a.sf-accordion-button {
  color: #777;
}
